linking to gcrypt requires `libgcrypt-config --libs`
authorRafaël Carré <rafael.carre@gmail.com>
Fri, 16 Oct 2009 12:38:17 +0000 (14:38 +0200)
committerRafaël Carré <rafael.carre@gmail.com>
Fri, 16 Oct 2009 12:38:17 +0000 (14:38 +0200)
configure.ac

index dbde8a8..e5d54c2 100644 (file)
@@ -4622,7 +4622,7 @@ AS_IF([test "${enable_libgcrypt}" != "no"], [
       GCRYPT_LIBS="`libgcrypt-config --libs`"
     ], [
       AC_MSG_ERROR([libgcrypt not found. Install libgcrypt or use --disable-libgcrypt. Have a nice day.])
-    ])
+    ], [`libgcrypt-config --libs`])
   ], [
     AC_MSG_ERROR([libgcrypt version 1.1.94 or higher not found. Install libgcrypt or use --disable-libgcrypt. Have a nice day.])
   ], [#include <gcrypt.h>]